body {
  font-family: "Noto Sans", Arial, sans-serif;
  background-color: #f8f9fa;
}

.gov-header {
  background: #003366;
  color: #fff;
  padding: 10px 0;
  text-align: center;
}

.gov-header h1 {
  font-size: 20px;
  margin: 0;
}

.card {
  border: 1px solid #ddd;
  border-radius: 4px;
  box-shadow: none;
}

.card img {
  max-width: 100%;
  height: auto;
}

/* Govt style form */
.card {
  border: 1px solid #ccc;
  border-radius: 4px;
}

label {
  font-size: 14px;
}

.form-control,
.form-select {
  border-radius: 2px;
  font-size: 14px;
}

.btn-primary {
  background-color: #003366;
  border: none;
}

.card {
  border: 1px solid #ccc;
  border-radius: 6px;
}

.form-control,
.form-select {
  border-radius: 4px;
  font-size: 14px;
}

label::after {
  content: " *";
  color: red;
  font-weight: 500;
}

.form-control:focus,
.form-select:focus {
  border-color: #003366;
  box-shadow: none;
  outline: none;
}

.modal-content {
  border-radius: 12px;
}

.modal-header {
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}

#appIdBox {
  background: #f1f5f9;
  padding: 10px;
  border-radius: 6px;
  letter-spacing: 1px;
}

/* Modal container */
.premium-modal {
  border-radius: 14px;
  overflow: hidden;
  border: none;
}

/* Header */
.premium-header {
  background: linear-gradient(135deg, #003366, #00509e);
  padding: 25px 15px;
}

/* Success icon */
.success-icon {
  width: 60px;
  height: 60px;
  background: #fff;
  color: #28a745;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 26px;
  margin: auto;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
}

/* Application ID box */
.app-id-box {
  background: #f1f5f9;
  border: 1px dashed #003366;
  padding: 10px;
  border-radius: 6px;
  font-weight: 600;
  letter-spacing: 1px;
  color: #003366;
}

.divider {
  height: 1px;
  background: #eee;
}

.pay-btn {
  background: #28a745;
  color: #fff;
  font-weight: 600;
  padding: 10px;
  border-radius: 6px;
  transition: 0.3s;
}

.pay-btn:hover {
  background: #218838;
}

.spinner-border {
  width: 1rem;
  height: 1rem;
}

.success-check {
  width: 70px;
  height: 70px;
  background: #28a745;
  color: #fff;
  font-size: 30px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
}

.app-id-box {
  background: #f1f5f9;
  border: 1px dashed #003366;
  padding: 10px;
  border-radius: 6px;
  font-weight: 600;
  color: #003366;
}

#paymentModal label::after {
  content: "" !important;
}

.gov-footer {
  background: #003366;
  color: #fff;
  padding: 25px 0 15px;
  margin-top: 40px;
}

.footer-icon {
  height: 120px;
  margin-bottom: 5px;
  border-radius: 12px !important;
}

.gov-footer p {
  font-size: 12px;
  margin: 0;
  color: white !important;
}

.footer-divider {
  height: 1px;
  background: rgba(255, 255, 255, 0.2);
  margin: 10px 0;
}

/* Container */
.whatsapp-box {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;

  display: flex;
  align-items: center;
  gap: 10px;

  background: #ffffff;
  padding: 8px 12px;
  border-radius: 50px;

  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15);
  text-decoration: none;

  transition: all 0.3s ease;
}

.wa-text {
  font-size: 13px;
  font-weight: 500;
  color: #333;
  white-space: nowrap;
}

.wa-icon {
  width: 42px;
  height: 42px;
  /* background: #25d366; */
  border-radius: 50%;

  display: flex;
  align-items: center;
  justify-content: center;
}

.wa-icon img {
  width: 22px;
  height: 22px;
}

/* Hover */
.whatsapp-box:hover {
  transform: translateY(-3px);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
}


.floating-contact {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;

  display: flex;
  flex-direction: column;
  gap: 12px;
}

.contact-circle {
  width: 55px;
  height: 55px;
  border-radius: 50%;

  display: flex;
  align-items: center;
  justify-content: center;

  text-decoration: none;

  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.18);
  transition: all 0.3s ease;
  border: 1px solid silver;
}

.whatsapp-btn {
  background: #ffffff;
}

.call-btn {
  background: #ffffff;
}

.contact-circle img {
  width: 22px;
  height: 22px;
}

.call-btn img {
  filter: brightness(0) saturate(100%) invert(61%) sepia(93%) saturate(434%)
    hue-rotate(93deg) brightness(92%) contrast(89%);
}

.contact-circle:hover {
  transform: translateY(-4px) scale(1.05);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25);
}

